Loading...
Searching...
No Matches
snd_tplg_tlv_template Struct Reference
Topology Interface

Template type for all TLV objects. More...

`#include <topology.h>`

## Data Fields

int | type

## Detailed Description

Template type for all TLV objects.

## Field Documentation

## type

int snd_tplg_tlv_template::type

TLV type SNDRV_CTL_TLVT_

The documentation for this struct was generated from the following file:

- /build/alsa-lib-2Eh4UL/alsa-lib-1.2.16.1/include/topology.h